a.roll { font-family: Arial,Helvetica; font-size: 18px; }
span.img_count { font-family: Verdana,Arial,Helvetica; font-size: 10px; color: #333; }
a.cat_link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; }
.black { color: #000; }
.iptc_info { font-family: Verdana,Arial,Helvetica; font-size: 12px; color: #333; }
.iptc_value { font-family: Verdana,Arial,Helvetica; font-size: 12px; color: #333; text-align:left: }
